.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.840000px;}
._5{margin-left:-3.212000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(104,98,86);}
.fc0{color:rgb(102,98,87);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567632px;}
.y5{bottom:70.021432px;}
.y2a{bottom:193.218875px;}
.y29{bottom:215.706578px;}
.y28{bottom:238.186251px;}
.y27{bottom:260.669939px;}
.y26{bottom:283.157643px;}
.y25{bottom:305.637316px;}
.y24{bottom:328.121004px;}
.y23{bottom:350.604692px;}
.y22{bottom:373.088381px;}
.y21{bottom:395.572069px;}
.y20{bottom:418.055757px;}
.y1f{bottom:440.539445px;}
.y1e{bottom:463.023133px;}
.y1d{bottom:485.506822px;}
.y1c{bottom:507.990510px;}
.y1b{bottom:530.474198px;}
.y1a{bottom:552.957886px;}
.y19{bottom:575.441575px;}
.y4{bottom:619.725929px;}
.ya{bottom:663.681861px;}
.y2e{bottom:664.819856px;}
.y9{bottom:689.377504px;}
.y2d{bottom:690.515500px;}
.y8{bottom:715.073148px;}
.y2c{bottom:716.211144px;}
.y18{bottom:729.394294px;}
.y7{bottom:740.768792px;}
.y2b{bottom:741.906787px;}
.y17{bottom:750.272004px;}
.y16{bottom:771.149715px;}
.y15{bottom:792.027425px;}
.y14{bottom:812.905136px;}
.y13{bottom:833.782846px;}
.y12{bottom:854.660557px;}
.y11{bottom:875.538267px;}
.y10{bottom:896.415978px;}
.yf{bottom:917.293688px;}
.ye{bottom:938.171399px;}
.yd{bottom:959.049109px;}
.y3{bottom:996.196177px;}
.yc{bottom:1089.176185px;}
.yb{bottom:1129.646824px;}
.y2{bottom:1202.563834px;}
.y1{bottom:1203.252959px;}
.h5{height:20.384766px;}
.h9{height:30.577148px;}
.h6{height:30.597656px;}
.h8{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x5{left:615.026196px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.018321pt;}
._5{margin-left:-2.666704pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134000pt;}
.y5{bottom:58.134000pt;}
.y2a{bottom:160.416400pt;}
.y29{bottom:179.086400pt;}
.y28{bottom:197.749733pt;}
.y27{bottom:216.416400pt;}
.y26{bottom:235.086400pt;}
.y25{bottom:253.749733pt;}
.y24{bottom:272.416400pt;}
.y23{bottom:291.083067pt;}
.y22{bottom:309.749733pt;}
.y21{bottom:328.416400pt;}
.y20{bottom:347.083067pt;}
.y1f{bottom:365.749733pt;}
.y1e{bottom:384.416400pt;}
.y1d{bottom:403.083067pt;}
.y1c{bottom:421.749733pt;}
.y1b{bottom:440.416400pt;}
.y1a{bottom:459.083067pt;}
.y19{bottom:477.749733pt;}
.y4{bottom:514.516000pt;}
.ya{bottom:551.009600pt;}
.y2e{bottom:551.954400pt;}
.y9{bottom:572.342933pt;}
.y2d{bottom:573.287733pt;}
.y8{bottom:593.676267pt;}
.y2c{bottom:594.621067pt;}
.y18{bottom:605.566133pt;}
.y7{bottom:615.009600pt;}
.y2b{bottom:615.954400pt;}
.y17{bottom:622.899467pt;}
.y16{bottom:640.232800pt;}
.y15{bottom:657.566133pt;}
.y14{bottom:674.899467pt;}
.y13{bottom:692.232800pt;}
.y12{bottom:709.566133pt;}
.y11{bottom:726.899467pt;}
.y10{bottom:744.232800pt;}
.yf{bottom:761.566133pt;}
.ye{bottom:778.899467pt;}
.yd{bottom:796.232800pt;}
.y3{bottom:827.073467pt;}
.yc{bottom:904.268400pt;}
.yb{bottom:937.868400pt;}
.y2{bottom:998.406400pt;}
.y1{bottom:998.978533pt;}
.h5{height:16.924075pt;}
.h9{height:25.386112pt;}
.h6{height:25.403139pt;}
.h8{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.848150pt;}
.h3{height:33.870852pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x5{left:510.614133pt;}
.x1{left:587.507333pt;}
}
